qdPM 9.1 suffers from Cross-site Scripting (XSS) via configuration?type=[XSS] parameter.

  • Published Date: Tuesday 14th of May 2019 12:29:02 PM
  • Modified Date: Wednesday 15th of May 2019 11:20:10 AM
  • Download Mageni's Vulnerability Scanning Platform.

    No credit card is required to download the Free Edition. Register now.